h1{
			color: blue;
			font-size: 20px;
		}

		/*class selector*/
		.offering-item{
			text-transform: uppercase;
		}

		/*ID selector*/
		#zuitt-motto{
			letter-spacing:  5px;
		}

		/*attribute selector*/
		input[required] {
			border-width: 2px;
			border-style: solid;
			border-color: navy;
			width: 90%;
		}

		/*universal selector*/
		*{
			font-family: courier new;
			font-size: 20px;
		}

h3 + img{
	height: 300px;
	border-radius: 150px;
}

h2 ~a{
	text-decoration: none;
}

body>section>form>label{
	color: rgb(0,0,128);
}

#landing li{
	color: #075966;
}

h2, h3{
	color: violet;
}

html{
	scroll-behavior: smooth;
}

body{
	background-color: skyblue;
}

nav{
	background-color: white;
}

a:hover{
	background-color: white;
}

navright{
	float: right;
}

h1{
	color:blue;
}

section{
	height: 100vh;
	text-align: center;
}

ol{
	List-style-type: none;
}

form{
	text-align: center;
	background-color: white;
	border: 2px;
	border-color: black;
	border-style: solid;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button{
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}